{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:artif_x_emerald_x_emerald_powder"
    },
    "tags": [
      "artifacture_table"
    ],
    "pattern": [
      " E ",
      "EQE",
      " E "
    ],
    "key": {
      "E": {
        "item": "nicothekid:emerald_powder"
      },
      "Q": {
        "item": "minecraft:quartz"
      }
    },
    "result": {
      "item": "minecraft:emerald",
      "count": 1
    }
  }
}
